<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Exhibitions </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item active">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <span>Exhibitions</span>
        </li>
      </ul>
      <h1 class="section__title">Exhibitions</h1>
    </div>
  </section>

  <section class="section section--exhib">
    <div class="section__inner">
      <h5 class="section__title">Upcoming Exhibitions</h5>
      <div class="exhib__top">
        <div class="exhib__bg exhib__bg--top">New York</div>
        <div class="exhib__images exhib__images--left" data-anim="false">
          <div class="exhib__images__inn">
            <div class="exhib__img exhib__img--1">
              <img src="images/exhib/ny1.jpg" alt="">
            </div>
            <div class="exhib__img exhib__img--2">
              <img src="images/exhib/ny2.jpg" alt="">
            </div>
          </div>
        </div>
        <div class="exhib__info exhib__info--right" data-anim="false">
          <div class="exhib__info__date">2.6.2020</div>
          <div class="exhib__info__title">Winter Group Show, NYC</div>
          <div class="exhib__info__text">Featuring new artists Daniel Sambo-Richter, Martina Nitsche, Harley Cortez, and others.</div>
        </div>
      </div>
      <div class="exhib__bot">
        <div class="exhib__bg exhib__bg--bot">Berlin</div>
        <div class="exhib__info exhib__info--left" data-anim="false">
          <div class="exhib__info__date">2.6.2020</div>
          <a href="#" class="exhib__info__title">Winter Group Show, Berlin</a>
          <div class="exhib__info__text">Featuring Richard Lazes, Jean Schmiedel, Ford Crull, Laddie John Dill, and others.</div>
        </div>
        <div class="exhib__images exhib__images--right" data-anim="false">
          <div class="exhib__images__inn">
            <div class="exhib__img exhib__img--1">
              <img src="images/exhib/br1.jpg" alt="">
            </div>
            <div class="exhib__img exhib__img--2">
              <img src="images/exhib/br2.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
<!--      <div class="exhib__all">-->
<!--        <a href="#" class="all_link all_link&#45;&#45;exhib">All Exhibitions</a>-->
<!--      </div>-->
    </div>
  </section>

  <section class="section section--past_exh">
    <div class="section__inner-full">
      <h5 class="section__title">Past Exhibitions</h5>
      <div class="items_list past_exh">
        <div class="items_list__wrap">
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex1.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Berlin Inauguration</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex2.jpg" alt="">
            </span>
            <strong class="items_list__item__title">A Dual Exhibition</strong>
            <span class="items_list__item__info">NYC, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex3.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Three Mile Harbor Road</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex4.jpg" alt="">
            </span>
            <strong class="items_list__item__title">The Feminine Sublime</strong>
            <span class="items_list__item__info">NYC, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex5.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Berlin Inauguration</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex6.jpg" alt="">
            </span>
            <strong class="items_list__item__title">A Dual Exhibition</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex7.jpg" alt="">
            </span>
            <strong class="items_list__item__title">Three Mile Harbor Road</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
          <a href="single-exhibition.html" class="items_list__item" data-anim="false">
            <span class="items_list__item__image">
              <img src="images/exhib/ex8.jpg" alt="">
            </span>
            <strong class="items_list__item__title">The Feminine Sublime</strong>
            <span class="items_list__item__info">Berlin, 2.6.2020</span>
          </a>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
